iframe {
  border: none;
  margin: 0;
}

body {
  margin: 0;
}

#debug {
  background-color: #FFF;
  color: #000;
  font-family: sans-serif;
  font-size: 32px;
  font-weight: 700;
  position: absolute;
    top: 5px;
    left: 5px;
  z-index: 1;
  color: #000;
}

#medailles {
  background-color: #FFF;
  border-bottom: 1px solid #3E37A3;
  display: flex;
    flex-direction: column;
  position: relative;
}

#medailles.widget {
  aspect-ratio: 1 / 1;
  background: linear-gradient(90deg, rgba(7, 121, 141, 0.15) 0%, rgba(62, 55, 163, 0.15) 50%), #FFF;
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
}

#medailles.embed {
  margin: auto;
}

#medailles .header {
  border-bottom: 1px solid #FFF;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Heading Now Variable";
  font-size: 18px;
  font-stretch: 700%;
  font-style: normal;
  font-weight: 900;
  height: 37px;
  line-height: 23.4px;
  letter-spacing: 0.18px;
  padding: 8px 162px 6px 10px;
  text-transform: uppercase;
}

#medailles.widget .header {
  background: linear-gradient(90deg, #07788C 0%, rgba(0, 0, 0, 0.00) 46.35%), url("https://m1.quebecormedia.com/emp/jdx-prod-images/photo/86a2ac0a-c261-450a-8e75-3f3605cf2d92_jo-2026-header-widget.png") lightgray 0px -550.235px / 212.739% 1600.931% no-repeat;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#medailles.embed .header {
  background: linear-gradient(90deg, #07788C 0%, rgba(0, 0, 0, 0.00) 46.35%), url("https://m1.quebecormedia.com/emp/jdx-prod-images/photo/53bdf2d3-6f8c-4014-ac14-4a945b26f869_jo-2026-header-mobile.png") lightgray 0px -550.235px / 212.739% 1600.931% no-repeat;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#medailles .header .location {
  color: #FFF;
  margin-right: 8px;
}

#medailles .header .year {
  color: #F79CFF;
}

#medailles table {
  background-color: #FFF;
  border-collapse: collapse;
  border-spacing: 0;
  flex: 1 0 0;
  min-height: 180px;
  width: 100%;
}

#medailles table * {
  box-sizing: border-box;;
}

#medailles table thead {
  background-color: #07798D;
}

#medailles table thead tr {
}

#medailles table tbody tr {
}

#medailles table th {
  color: #FFF;
  font-family: "Heading Now Variable";
  font-size: 15px;
  font-stretch: 400%;
  font-style: normal;
  font-weight: 750;
  height: 28px;
  letter-spacing: 0.15px;
  line-height: 19.5px;
  padding: 0;
  text-transform: uppercase;
  vertical-align: middle;
}

#medailles table th.rank {
  min-width: 44px;
  padding: 0 5px;
}

#medailles table th.short-country {
  min-width: 30px;
}

#medailles table th.country {
  padding: 0 0 0 8px;
  text-align: left;
}

#medailles th.medal {
  min-width: 24px;
}

#medailles th.medal span {
  border: 1px solid white;
  border-radius: 50%;
  color: black;
  display: inline-block;
  height: 16px;
  position: relative;
  top: 2px;
  text-align: center;
  width: 16px;
}

#medailles th.medal span.gold {
  background-color: #FAD749;
}

#medailles th.medal span.silver {
  background-color: #C0C0C0;
}

#medailles th.medal span.bronze {
  background-color: #DB8E4F;
}

#medailles table th.total {
  min-width: 44px;
  padding: 0 5px;
}

#medailles table tbody tr {
  background-color: #FFF;
}

#medailles table tr:nth-of-type(even) {
  background: #E6F2F4;
}

#medailles table td {
  color: #014A5C;
  font-family: "Heading Now Variable";
  font-size: 15px;
  font-stretch: 400%;
  font-style: normal;
  font-weight: 420;
  letter-spacing: 0.15px;
  line-height: 15px;
  padding: 4px 6px;
}

#medailles table tr.loud td {
  font-weight: 750;
  text-transform: uppercase;
}

#medailles table td.rank {
  padding-left: 0px;
  text-align: center;
}

#medailles table td.flag {
  text-align: center;
}

#medailles table td.flag img {
  display: inline-block;
  border: 1px solid #07798D;
  width: 22px;
  height: 15px;
}

#medailles table td.name {
  padding-left: 8px;
  text-align: left;
}

#medailles table td.medal {
  padding: 0 5px;
  text-align: center;
}

#medailles table td.total {
  padding-right: 0px;
  text-align: center;
}

#medailles .pill-container {
  background: linear-gradient(90deg, rgba(7, 121, 141, 0.15) 0%, rgba(62, 55, 163, 0.15) 50%), #FFF;
  display: flex;
    align-self: stretch;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  height: 44px;
}

#medailles .pill {
  border-radius: 15px;
  background: #403DAF;
  color: #FFF;
  cursor: pointer;
  display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
  font-family: "Heading Now Variable";
  font-size: 12px;
  font-stretch: 550%;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
  padding: 0 23px;
  text-align: center;
}

/* > 488px */
#medailles.widget.wide {
  aspect-ratio: 5 / 3;
}
#medailles.widget.wide table th, #medailles.wide table td {
  font-size: 18px;
  line-height: 18px;
}
#medailles.widget.wide table th.rank {
  padding: 0;
}
#medailles.widget.wide table th.total {
  padding: 0;
}

@media (min-width: 495px) and (max-width: 501px) {
  #medailles .header {
    background: linear-gradient(90deg, #07788C 0%, rgba(0, 0, 0, 0.00) 46.35%), url("https://m1.quebecormedia.com/emp/jdx-prod-images/photo/662eee68-4b8d-494a-934f-6ce438336fce_jo-2026-header-tablette-495.png") lightgray 0px -550.235px / 212.739% 1600.931% no-repeat;
  }
}

@media (min-width: 502px) and (max-width: 765px) {
  #medailles .header {
    background: linear-gradient(90deg, #07788C 0%, rgba(0, 0, 0, 0.00) 46.35%), url("https://m1.quebecormedia.com/emp/jdx-prod-images/photo/24719460-6d9d-442a-b052-24427e8a1524_jo-2026-header-tablette-502.png") lightgray 0px -550.235px / 212.739% 1600.931% no-repeat;
  }
}

@media (min-width: 766px) {
  #medailles .header {
    background: linear-gradient(90deg, #07788C 0%, rgba(0, 0, 0, 0.00) 46.35%), url("https://m1.quebecormedia.com/emp/jdx-prod-images/photo/64418674-03cb-4981-b69d-566b68ab0ae3_jo-2026-header-desktop.png") lightgray 0px -550.235px / 212.739% 1600.931% no-repeat;
    height: 35px;
    padding: 16px 6px;
  }
}

/* Utils */
.hidden {
  display: none !important;
}

.ob {
  outline: 1px solid black !important;
}

.oc {
  outline: 1px solid cyan !important;
}

.or {
  outline: 1px solid red !important;
}


/* jo-2026-header-widget.png */
/* https://m1.quebecormedia.com/emp/jdx-prod-images/photo/86a2ac0a-c261-450a-8e75-3f3605cf2d92_jo-2026-header-widget.png */

/* jo-2026-header-mobile.png */
/* https://m1.quebecormedia.com/emp/jdx-prod-images/photo/53bdf2d3-6f8c-4014-ac14-4a945b26f869_jo-2026-header-mobile.png */

/* jo-2026-header-tablette-495.png */
/* https://m1.quebecormedia.com/emp/jdx-prod-images/photo/662eee68-4b8d-494a-934f-6ce438336fce_jo-2026-header-tablette-495.png */

/* jo-2026-header-tablette-502.png */
/* https://m1.quebecormedia.com/emp/jdx-prod-images/photo/24719460-6d9d-442a-b052-24427e8a1524_jo-2026-header-tablette-502.png */

/* jo-2026-header-desktop.png */
/* https://m1.quebecormedia.com/emp/jdx-prod-images/photo/64418674-03cb-4981-b69d-566b68ab0ae3_jo-2026-header-desktop.png */











/* a { */
/*   background-color: red; */
/* } */

/* #medailles.widget { */
/*   overflow: unset; */
/* } */

/* .tvasports #medailles.widget { */
/*   margin-bottom: 25px; */
/* } */

/* #medailles .pill-container { */
/*   flex: unset; */
/*   height: 54px; */
/*   padding: 0; */
/* } */

/* #medailles .table-wrapper { */
/*   max-height: 150px; */
/*   overflow: hidden; */
/* } */
